用語集の用語テキストが空です
APIは422 Unprocessable Contentのレスポンスでこのエラーを返します。このエラーのtypeはhttps://lingo.dev/docs/api/errors/glossary-term-text-emptyです。すべてのエラーに共通する構造については、エラーとステータスコードをご覧ください。
テキストが空の用語は用語集に保存できません。用語集で扱う用語を入力してください。
フィールド#
このエラーに含まれるのは標準のメンバーのみです。
例#
json
{
"detail": "Cannot save a glossary term with empty text. Provide the term the glossary should cover.",
"type": "https://lingo.dev/docs/api/errors/glossary-term-text-empty",
"status": 422,
"title": "Glossary term text empty"
}このエラーを返すエンドポイント#
PATCH /v2/glossaries/{glossaryId}/terms/{id}POST /v2/glossaries/{glossaryId}/termsPOST /v2/glossaries/{glossaryId}/terms/create-many